/* Forms Styling */

#contact-form {
	float: right;

}

.required {
	color: #F00;
	font-size: 150%;
}

p.required {
	color: #F00;
	font-size: 100%;
}

input, legend, fieldset, form p, form p label, textarea {
	margin: 0;
	padding: 0;	

}

input.txt, select.txt, textarea.txt {
	color: #333333;
	border: 1px solid #CCCCCC;
	padding: 3px;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	width: 190px;
}

input.btn {
	margin-right: 20px;
}

p #btnSubmit {
	margin-left: 110px;
}

form p {
	clear: left;
	margin: 0;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height: normal;
}


fieldset  p label {
	float: left;
	width: 35%;
	color: #333333;
	text-align: right;
	margin-right: 10px;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

fieldset {
	border: 1px solid #E8E8E8;
	width: 350px;
	padding: 10px;
}


legend {
	color: #C5CF28;
	letter-spacing: -1px;
	font-size: 150%;
	font-weight: bold;
}
